l_russian:
 #################################################################################### focus #################################################################################### 
  
 CRO_poglavnik:0 "Наш Поглавник" 
 CRO_poglavnik_desc:0 ""
  
 CRO_ustashe:0 "Усташи" 
 CRO_ustashe_desc:0 ""
  
 CRO_hrvatska_legija:0 "Хорватский Легион" 
 CRO_hrvatska_legija_desc:0 ""
  
 CRO_a_deal_with_chetniks:0 "Сделка с четниками" 
 CRO_a_deal_with_chetniks_desc:0 ""
  
 CRO_heavy_industry:0 "Развивать тяжелую промышленность" 
 CRO_heavy_industry_desc:0 ""
  
 CRO_chromium_mines:0 "Расширить наши хромовые рудники" 
 CRO_chromium_mines_desc:0 ""
  
 CRO_crush_resistance:0 "Разгромить коммунистических партизан" 
 CRO_crush_resistance_desc:0 ""
  
 CRO_a_new_state:0 "Новая Хорватия" 
 CRO_a_new_state_desc:0 ""
 
 #################################################################################### characters #################################################################################### 
 
 CRO_ante_pavelic:0 "Анте Павелич" 
 CRO_vladok_macek:0 "Владко Мачек"  
 CRO_nikola_mandic:0 "Никола Мандич" 
 
 #################################################################################### ideas #################################################################################### 

 CRO_ustasha: "Усташи"
 CRO_ustasha_desc: "Хорватский революционный покрет"
  
 CRO_bosnian_ss: "Боснийские добровольцы Ваффен-СС"
 CRO_bosnian_ss_desc: ""
  
 CRO_chetniks: "Четники"
 CRO_chetniks_desc: "У нас с четниками общий враг: партизаны-коммунисты. Объединив усилия, мы сможем их сокрушить." 
